<?php
include("session.php");

if($session->logged_in)
{
	echo "<table border=\"0\" width=\"100%\" cellpadding=\"0\" cellspacing=\"0\">\n";
	echo "	<tr>\n";
	echo "		<td><p align=\"left\">Last Updated: ". date("g:i:s") . "</p></td>\n";
	echo "		<td><p align=\"right\"><a href=\"index.php?p=messages&archive=true\">View Entire Message History</a></p></td>\n";
	echo "	</tr>\n";
	echo "</table><hr>\n";

	$database->printCurrentPMHistory($session->userDBid);
}
?>